Gem::Specification.new do |spec|
  spec.name     = "alice"
  spec.version  = "0.0.0"
  spec.authors  = ["Emerson", "Carneiro"]

  spec.summary  = "Tema do alice"
  spec.homepage = "https://git.alice.ufsj.edu.br/alice/AliceTheme"
  spec.license  = "MIT"

  spec.metadata["plugin_type"] = "theme"

  spec.files = `git ls-files -z`.split("\x0").select do |f|
    f.match(%r!^(assets|_(includes|layouts|sass)/|(LICENSE|README)((\.(txt|md|markdown)|$)))!i)
  end

  spec.add_runtime_dependency "jekyll", ">= 3.5", "< 5.0"

  spec.add_development_dependency "bundler"
end
